Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List and create File Vault folders.
curl https://api.titletrackr.com/v1/file-vault/folders \ -H "Authorization: Bearer ttr_live_xxx" \ -H "Accept: application/json"
{ "folders": [ { "id": 42, "name": "Migrations", "parent_id": null }, { "id": 43, "name": "2026", "parent_id": 42 } ] }
curl -X POST https://api.titletrackr.com/v1/file-vault/folders \ -H "Authorization: Bearer ttr_live_xxx" \ -H "Content-Type: application/json" \ -d '{ "name": "Migrations" }'
{ "success": true, "message": "Folder created successfully", "folder": { "id": 42, "name": "Migrations", "parent_id": null } }
422